{% extends 'base.html' %}

{% block content %}

<!-- Button trigger modal -->


<div class="content">


    <h3>Editar Clube de livros</h3>


    <form method="POST"> {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Atualizar">
    </form>


</div>


{% endblock %}